@font-face {
    font-family: flaticon;
    src: url(../fonts/flaticon.eot);
    src: url(../fonts/flaticon.eot) format("embedded-opentype"), url(../fonts/flaticon.woff) format("woff"), url(../fonts/flaticon.ttf) format("truetype"), url(../fonts/flaticon.svg) format("svg");
    font-weight: 400;
    font-style: normal
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: flaticon;
        src: url(Flaticon.svg#Flaticon) format("svg")
    }
}

[class*=" flaticon-"]:after,
[class*=" flaticon-"]:before,
[class^=flaticon-]:after,
[class^=flaticon-]:before {
    font-family: Flaticon;
    font-size: 40px;
    font-style: normal
}

.flaticon-medical:before {
    content: "\f100"
}

.flaticon-smile:before {
    content: "\f101"
}

.flaticon-tooth:before {
    content: "\f102"
}